.contact-background {
    width: 100%;
    height: 470px;
    overflow: hidden;
    background-image: url(/images/contact-background.png);
    background-position: 340px center;
    background-size: 1100px auto;
    background-repeat: no-repeat;
}

.top-text-section {
    margin-top: -255px;
    position: relative;
    width: 100%;
}


.top-text {
    max-width: 550px;
}

.top-section {
    width: 100%;
    position: relative;
}

.row-fields {
    display: flex;
    flex-direction:row;
    gap: 20px;
}

.text-input {
    border-radius: unset;
    border: 2px solid #FFFFFF80;
}

.text-input:focus {
    border-color: #FF4B0A;
    box-shadow: none;
}

.text-input.input-validation-error {
    border-color: #FF0000;
}

.text-danger {
    color: red;
}

.field {
    width: 100%;
}

.contact-form {
    max-width: 820px;
}

.message-input {
    max-width: calc(50% - 10px);
}

.submit-button {
    padding: 12px 120px;
}

.checkboxes {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.custom-checkbox {
    position: relative;
    cursor: pointer;
}

.custom-checkbox input[type="checkbox"] {
    display: none;
}

.checkbox-label {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffffff;
    border-radius: 40px;
    padding: 4px 10px;
    color: white;
    user-select: none;
    gap: 6px;
}

.checkbox-label .check-icon {
    display: none;
    width: 20px;
    height: 20px;
}

.custom-checkbox input:checked + .checkbox-label {
    border-color: #FF4B0A;
    color: #FF4B0A;
}

.custom-checkbox input:checked + .checkbox-label .check-icon {
    display: inline;
}

.custom-checkbox:hover .checkbox-label {
    border-color: #802909;
    color: #802909;
}

.custom-checkbox:focus .checkbox-label {
    border-color: #FFE122;
}

.custom-checkbox:disabled .checkbox-label {
    border-color: #FFFFFF26;
    color: #FFFFFF26;
}


.custom-checkbox:focus input:checked .checkbox-label {
    display: inline;
    color: #FF4B0A;
}

.text-under-form {
    margin-bottom: 100px;
}

@media (max-width: 768px) {
    .top-text-section {
        margin-top: -180px;
    }
    .top-text-title {
        letter-spacing: -1px;
    }

    .top-text {
        max-width: 100%;
    }

    .message-input {
        max-width: 100%;
    }

    .submit-button {
        padding: 12px 0;
        width: 100%;
    }

    .row-fields {
        flex-direction: column;
        gap: 24px;
    }

    .text-under-form {
        margin-bottom: 50px;
    }
}

@media (max-width: 576px) {
}
